Package Details: freeter 1.2.1-2

Git Clone URL: https://aur.archlinux.org/freeter.git (read-only)
Package Base: freeter
Description: The smartest way to work on your projects
Upstream URL: https://freeter.io
Licenses: custom
Provides: freeter
Submitter: cga
Maintainer: None
Last Packager: dbirks
Votes: 5
Popularity: 0.000001
First Submitted: 2017-01-02 13:02
Last Updated: 2017-10-24 04:31

Latest Comments

cga commented on 2017-09-08 16:06

I don't have to maintain any pkgbuild anymore (at least for a couple of years. studying). apologies.

cga commented on 2017-07-18 15:38

hi all, I've updated the PKGBUILD but I cannot git push even if my ssh key is fine. I hope to solve this soon and push the new version up ASAP.

ps: it's still me, I had to change my email as well since AUR was complaining about my custom domain as invalid. so I changed the user name too.

suiko commented on 2017-06-01 16:39

Hi

before you install the package, you must change the hash to its latest version:

d27fbaa5011edb5022b23104b4b942c5

greetings

vhbsouza commented on 2017-04-08 18:31

@anerandros, how do you know the AppImages dependencies?

cga commented on 2017-04-01 10:40

hi redw0lf,

thank you too for teh comment/feedback. it's fixed now.

please anyone: flag the package out of date next time. it'll be enough.

redw0lf commented on 2017-03-31 07:14

Hi,

theres a new Version of Freeter availabe. The new hash would be:

5c5b27a0ed9fcc94298c60d36d30601c Freeter.AppImage

cga commented on 2017-03-25 16:30

hi Fenrir,

that is because the package was out of date. it's all good now.

thank you for your feedback.

Fenrir commented on 2017-03-25 16:17

==> Validating source files with md5sums...
Freeter.AppImage ... FAILED
==> ERROR: One or more files did not pass the validity check!
:: failed to verify freeter integrity

I tried to remove ~/.cache/pacaur/freeter but with no success